body{
background:#000;
}
#HeaderContainer{
border-top:0px solid rgb(85,34,170);
border-bottom:2px solid rgb(85,34,170);
background-color:rgb(85,34,170);
}
div#HeaderLeft.HeadImgType1{
background-image:linear-gradient(to right, rgba(255,255,255,1) 19.7%, rgba(85,34,170,1) 28.6%);
box-shadow:inset 0 0 10px #52A;
}
div#HeaderLeft.HeadImgType2{
background-image:linear-gradient(to right bottom, rgba(42,17,85,1) 0%, rgba(85,34,170,1) 50%);
}
div#HeaderLeft.HeadImgType3{
background-image:linear-gradient(to right bottom, rgba(42,17,85,1) 0%, rgba(85,34,170,1) 50%);
}
div#HeaderLeft.HeadImgType4{
background-image:linear-gradient(to right, rgba(255,255,255,1) 80%, rgba(85,34,170,1) 100%);
box-shadow:inset 0 0 10px #52A;
}
div#HeaderLeft.HeadImgType5{
background-image:linear-gradient(to right bottom, rgba(42,17,85,1) 0%, rgba(85,34,170,1) 50%);
}
div#HeaderLeft.HeadImgType6{
background-image:linear-gradient(to right bottom, rgba(42,17,85,1) 0%, rgba(85,34,170,1) 50%);
}
div#HeaderLeft.HeadImgType7{
background-image:linear-gradient(to left, rgba(85,34,170,1) 0%, rgba(85,34,170,0) 20%);
box-shadow:inset 0 0 10px #52A;
}
div#HeaderLeft.HeadImgType8{
background-image:linear-gradient(to right bottom, rgba(42,17,85,1) 0%, rgba(85,34,170,1) 50%);
}
div#HeaderLeft.HeadImgType9{
background-image:linear-gradient(to right bottom, rgba(42,17,85,1) 0%, rgba(85,34,170,1) 50%);
}

div#HeaderRight.HeadImgType1{
background-image:linear-gradient(to left, rgba(255,255,255,1) 68.8%, rgba(85,34,170,1) 100%);
box-shadow:inset 0 0 10px #52A;
}
div#HeaderRight.HeadImgType4{
background-image:linear-gradient(to left, rgba(255,255,255,1) 80%, rgba(85,34,170,1) 100%);
box-shadow:inset 0 0 10px #52A;
}
div#HeaderRight.HeadImgType7{
background-image:linear-gradient(to right, rgba(85,34,170,1) 0%, rgba(85,34,170,0) 20%);
box-shadow:inset 0 0 10px #52A;
}
form.WebForm .formheader{
border:1px solid #303;
}
form.WebForm .formtop{
border-top:1px solid #303;
border-left:1px solid #303;
border-right:1px solid #303;
background-color:#FFE2C6;
}
form.WebForm fieldset{
border-left:1px solid #303;
border-right:1px solid #303;
border-bottom:1px solid #303;
background-color:#FFE2C6;
}

#navigationmenuhead{
background-color:rgb(85,34,170);
}
#navlinkscontainer #navbackground{
border:1px solid rgb(85,34,170);
background:rgb(85,34,170);
background:linear-gradient(to bottom right, rgb(85,34,170) 60%, rgb(125,86,190) 100%);
}
#navlinkscontainer #navlinks{
border-top:2px solid #DDAA5E;
}
#MiddleContainer{
background:#F0F0FF;
}
#MiddleBottomContainer{
border-top:1px solid #52A;
background:#FED;
}
#FootContainer{
background:#FED;
}
#CSScopyright{
background-color:#000;
border-bottom:2px solid #000;
}

/* Edited styles from main.css */
hr{
background-color:#52A;
color:#52A;
}
h2.h2title{
color:#3D1878;
border-bottom:1px solid #3D1878;
}
h2.itemheader1{
color:#52A;
border-top:1px solid #52A;
border-bottom:1px solid #52A;
border-right:0px solid #52A;
border-left:0px solid #52A;
}
.texthighlight1{
color:#52A;
}
.fieldlabel,.sponsorlabel{
color:#52A;
}
a:link, a:visited{
color:#52A;
}
a:hover, a:active{
color:#973D00;
}
a.titlelink:link, a.titlelink:visited{
color:#52A;
}
a.titlelink:hover, a.titlelink:active{
color:#B94A00;
}
#CSScopyright a:link, #CSScopyright a:visited {
color:#FDA;
}
#CSScopyright a:hover, #CSScopyright a:active{
color:#FC6;
}
#navlinkscontainer a.LinkHeading:hover{
color:#FC6;
}
#navlinkscontainer ul.LinkItems li a.privatelink:link, #navlinkscontainer ul.LinkItems li a.privatelink:visited {
color:#FFEBCF;
}
#navlinkscontainer ul.LinkItems li a:hover, #navlinkscontainer ul.LinkItems li a:active,
#navlinkscontainer ul.LinkItems li a.privatelink:hover, #navlinkscontainer ul.LinkItems li a.privatelink:active {
color:#000;
background:#FC6;
}
#navlinkscontainer a.privatelink{
color:#FFEBCF;
}
#pagination a:hover, #pagination a:active{
background-color:#52A;
}
#pagination strong{
color: #52A;
border-bottom: 2px solid #52A;
}

form.WebForm .formheader{ /* This is for a div used instead of the <legend> tag. */
background-color:#52A;
color:#FFF;
}
form.WebForm .legendSH{
color:#FFEED5;
}
form.WebForm label{
color: #303;
}
form.WebForm .fielddesc1{
color: #303;
}
form.WebForm .fielddesc2{
color: #303;
}
form.LoginForm label{
color:#303;
}
.FormButtonSmall{
background-color:#52A;
border-color:#52A;
}

table.TableList th{
background-color:#52A;
}
table.TableList td.FooterCell{
background-color: #52A;
}
table.TableList td.inforow{
background-color:#FFE2C6;
}

.showhidetext{
color:#52A;
}
a.linkmore:hover, a.linkmore:active{
color:#FC6;
}
a.headinglink:link, a.headinglink:visited{
color:#FFD9B3;
}
.panel-primary {
border-color: #52A;
}
.panel-primary > .panel-heading {
background-color: #52A;
border-color: #52A;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
border-top-color: #52A;
}
.panel-heading h2 a:hover, .panel-heading h2 a:active{
color:#FC6;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
border-bottom-color: #52A;
}
.btn-primary {
background-color: #52A;
background-image: linear-gradient(to bottom, #7733DD, #5522AA);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7733DD', endColorstr='#ff5522AA', GradientType=0);
border-color: green green green;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #52A;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
color: #FFF;
background-color: #52A;
*background-color: #63C;
}
.btn-primary:active,
.btn-primary.active {
background-color: #52A \9;
}
table.tbcalendar th{
background-color:#52A;
}